@charset "UTF-8";
/* GAME DOWNLOADS */
.dl h3 { padding:3px; color:#444; background-color:#C9C9C9; margin:0; }
.dl p { padding:2px 3px 8px; margin:0; }
.dlp { font-weight:bold; }
.dli div { width:100px; background-repeat:repeat-y; background-image:url(images/pxpl_all.gif); }
.dli h2 { display:block; margin:2px 0 0; text-align:right; font-family:"Courier New",Courier,"Nimbus Mono L",monospace; padding:2px; background-color:#666; color:#FFF; }
.d1 { height:130px; background-position:0 130px; }
.d2 { height:66px; background-position:0 196px; }
.d3 { height:78px; background-position:0 274px; }
.d4 { height:40px; background-position:0 314px; }
.d5 { height:34px; background-position:0 348px; }
.d6 { height:26px; background-position:0 374px; }
.d7 { height:24px; background-position:0 398px; }
.d8 { height:20px; background-position:0 418px; }
.d9 { height:54px; background-position:0 472px; }
.d10 { height:20px; background-position:0 492px; }
.dli { width:100px; float:left; }
.dl { width:458px; float:right; background-color: #DDD; }
.dl p,.dli h2,.dl .dlp a { font-size:11px; }
.dl a,.dl h3 { font-size:12px; }
.dl h3,.dli h2 { font-weight:normal; }
@media only screen and (max-width:940px) {
	.dli,.dl { width:auto; float:none; }
}
@media only screen and (max-width:150px) {
	.dli div { display:none; }
}